<ManagedTreeData Version="1">
  <TreeItem Name="Banks">
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f340a105-7ebc-459c-b015-59a315f9ccf1" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="New Bank" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>